Operating System

The ixi-UMS Business Software can be installed on Windows operating systems only:

 

Software Requirements

 

·Windows Server 2008 (32 and 64 bit)

·Windows Server 2008 R2 (64 bit)

·Windows Server 2012

·Windows Server 2016

·Windows Vista (32 and 64 bit)

·Windows 7 (32 and 64 bit)

·Windows 8.x (32 und 64 bit)

·Windows 10 (32 und 64 bit)

·Internet Explorer 10 or higher, Mozilla Firefox 39 or higher

 

If ixi-UMS Business on a virtualisierten operating system is installed, note please that the MAC address must be firmly assigned.

By using the XCAPI for the binding from ixi-UMS Business by VoIP (SIP, H. 323) on an operating system in a virtual server, you follow please the in addition required settings in the article; ixi-UMS Business virtualisiert

 

Version 6